    .wrapper {
        background: #EFF0F4;
        overflow: hidden;
    }

    .wrapper .bj {
        width: 100%;
        line-height: 0;
    }

    .wrapper .bj img {
        width: 100%;
    }

    .content {
        display: flex;
        justify-content: space-between;
        width: 87.5rem;
        margin: 3.75rem auto;
    }

    .content .left {
        width: 20.625rem;
    }

    .content .left .blockItem {
        background: #fff;
        margin-bottom: 1.25rem;
    }

    .content .left .blockItem .title {
        font-size: 1.375rem;
        font-family: PingFang SC-Bold, PingFang SC;
        font-weight: bold;
        color: #000000;
        padding: 1.25rem 1.25rem 1.25rem 0;
        margin-left: 1.875rem;
        border-bottom: 0.0625rem solid #EFF0F4;
    }

    .content .left .blockItem .navList {
        padding: 1.25rem 2.5rem 1.25rem 1.875rem;
    }

    .content .left .blockItem .navList .navItem {
        display: flex;
        align-items: center;
        justify-content: space-between;
        font-size: 1rem;
        font-family: PingFang SC-Regular, PingFang SC;
        font-weight: 400;
        color: #333333;
        margin-top: 0.875rem;
        cursor: pointer;
    }

    .content .left .blockItem .navList .navItem:first-child {
        margin-top: 0;
    }

    .content .left .blockItem .navList .select {
        color: #2F8DCC;
    }

    .content .left .blockItem .navList .navItem .icon {
        width: 0.25rem;
        height: 0.5rem;
        line-height: 0;
    }

    .content .left .blockItem .navList .navItem .icon img {
        width: 100%;
        height: 100%;
    }

    .content .right {
        width: 65.625rem;
        position: relative;
    }

    .content .right .searchContent {
        padding: 2.25rem;
        background: #fff;
    }

    .content .right .searchContent .srk {
        width: 100%;
    }

    .content .right .searchContent .srk .el-input {
        position: relative;
        font-size: 0.875rem;
    }

    .content .right .searchContent .srk .el-input input {
        -webkit-appearance: none;
        background-color: #FFF;
        background-image: none;
        border-radius: 0.25rem;
        border: 0.0625rem solid #DCDFE6;
        box-sizing: border-box;
        color: #606266;
        display: inline-block;
        height: 2.5rem;
        line-height: 2.5rem;
        outline: 0;
        padding: 0 0.9375rem;
        transition: border-color .2s cubic-bezier(.645, .045, .355, 1);
        width: 100%;
    }

    .content .right .searchContent .history {
        width: 65.625rem;
        position: relative;
    }

    .content .right .searchContent .history .title {
        font-size: 1rem;
        font-family: PingFang SC-Regular, PingFang SC;
        font-weight: 400;
        color: #333333;
        margin-top: 2.25rem;
    }

    .content .right .searchContent .history .historyList {
        display: flex;
        align-items: center;
        flex-wrap: wrap;

    }

    .content .right .searchContent .history .historyList .historyItem {
        height: 1.25rem;
        font-size: 0.875rem;
        font-family: PingFang SC-Regular, PingFang SC;
        font-weight: 400;
        color: #333333;
        padding: 0.3125rem 0.5rem;
        background: #FFFFFF;
        border-radius: 5.625rem 5.625rem 5.625rem 5.625rem;
        border: 0.0625rem solid #EFF0F4;
        display: flex;
        align-items: center;
        margin-right: 0.75rem;
        margin-top: 0.75rem;
    }

    .content .right .searchContent .history .historyList .historyItem .icon {
        width: 0.875rem;
        height: 0.875rem;
        line-height: 0;
        margin-left: 0.25rem;
        cursor: pointer;
    }

    .content .right .searchContent .history .historyList .historyItem .icon img {
        width: 100%;
        height: 100%;
    }

    .content .right .searchContent .button {
        width: 13rem;
        line-height: 3.125rem;
        background: #2F8DCC;
        border-radius: 6.1875rem 6.1875rem 6.1875rem 6.1875rem;
        font-size: 1.125rem;
        font-family: PingFang SC-Bold, PingFang SC;
        font-weight: bold;
        color: #FFFFFF;
        text-align: center;
        margin: 2.5rem auto 0;
        cursor: pointer;
    }

    .content .right .searchData {
        padding: 2.25rem;
        background: #fff;
        margin-top: 1.25rem;
    }

    .content .right .searchData .top {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .content .right .searchData .top .status_orderNo {
        display: flex;
        align-items: center;
    }

    .content .right .searchData .top .status_orderNo .status {
        font-size: 0.875rem;
        font-family: PingFang SC-Regular, PingFang SC;
        font-weight: 400;
        color: #FFFFFF;
        padding: 0.1875rem 0.3125rem;
        line-height: 1.25rem;
        background: #2F8DCC;
        border-radius: 5.625rem 5.625rem 5.625rem 5.625rem;
    }

    .content .right .searchData .top .status_orderNo .orderNo {
        font-size: 1rem;
        font-family: PingFang SC-Bold, PingFang SC;
        font-weight: bold;
        color: #000000;
        margin-left: 0.5rem;
    }

    .content .right .searchData .top .date {
        font-size: 1rem;
        font-family: PingFang SC-Regular, PingFang SC;
        font-weight: 400;
        color: #000000;
    }

    .content .right .searchData .delivery {
        display: flex;
        align-items: center;
        justify-content: center;
        margin-top: 1.875rem;
    }

    .content .right .searchData .delivery .address {
        font-size: 1.375rem;
        font-family: PingFang SC-Bold, PingFang SC;
        font-weight: bold;
        color: #000000;
    }

    .content .right .searchData .delivery .icon {
        width: 2.5rem;
        height: 0.75rem;
        line-height: 0;
        margin: 0 1.25rem;
    }

    .content .right .searchData .delivery .icon img {
        width: 100%;
        height: 100%;
    }

    .content .right .searchData .logisticsInformation {}

    .content .right .searchData .logisticsInformation .logisticsHead {
        background: #F7F8FA;
        display: flex;
        padding: 0.1875rem 0;
        position: relative;
        z-index: 2;
        margin-top: 1rem;
    }

    .content .right .searchData .logisticsInformation .logisticsHead div {
        padding-left: 2.25rem;
        font-size: 0.875rem;
        font-family: PingFang SC-Regular, PingFang SC;
        font-weight: 400;
        color: #333333;
    }

    .content .right .searchData .logisticsInformation .logisticsHead div:first-child {
        width: 3.75rem;
        text-align: right;
    }

    .content .right .searchData .logisticsInformation .logisticsList {
        padding-top: 1rem;
        position: relative;
    }

    .content .right .searchData .logisticsInformation .logisticsList .item {
        display: flex;
        align-items: center;
        padding: 0.625rem 0;
        position: relative;
        z-index: 1;
    }

    .content .right .searchData .logisticsInformation .logisticsList .item .status {
        width: 6.25rem;
        padding: 0px 0.75rem 0 0;
        text-align: right;
    }

    .content .right .searchData .logisticsInformation .logisticsList .item .icon {
        width: 0.875rem;
        height: 0.875rem;
        line-height: 0;
    }

    .content .right .searchData .logisticsInformation .logisticsList .item .icon img {
        width: 100%;
        height: 100%;
    }

    .content .right .searchData .logisticsInformation .logisticsList .item .date {
        font-size: 0.875rem;
        font-family: PingFang SC-Medium, PingFang SC;
        font-weight: 500;
        color: #333333;
        padding-left: 1.875rem;
        width: 9.375rem;
    }

    .content .right .searchData .logisticsInformation .logisticsList .item .text {
        font-size: 1rem;
        font-family: PingFang SC-Medium, PingFang SC;
        font-weight: 500;
        color: #333333;
        margin-left: 1.875rem;
    }

    .content .right .searchData .logisticsInformation .logisticsList .line {
        position: absolute;
        top: -0.5rem;
        left: 7.4375rem;
        height: 100%;
        border-left: 0.0625rem dashed #DCDFE6;
    }